PicoPhone Internet Phone Remote Buffer Overflow Vulnerability

Bugtraq ID: 9969
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 24 2004 12:00AM
Updated: Mar 24 2004 12:00AM
Credit: Disclosure of this issue is credited to Luigi Auriemma <aluigi@altervista.org>.
Vulnerable: Picophone Internet Telephone 1.63
Not Vulnerable: Picophone Internet Telephone 1.64


 

Privacy Statement
Copyright 2010, SecurityFocus